<?php
/**
 * The template for displaying the section titles
 *
 * @package WordPress
 * @subpackage Edition
 * @since Edition 1.0
 */
global  
$post,
$tw_section;

// Find out if there's a title and set the class
if ( tw_issetor($tw_section->section_subtitle) || tw_issetor($tw_section->section_title) ) {
    $tw_section->title_class = 'has-title';
} else {
	$tw_section->title_class = '';
}
	
if ( tw_issetor($tw_section->title_class) == 'has-title' ) : ?>
	<div class="section-title">
		<?php 
			$output = '';

			if ( tw_issetor($tw_section->section_title) ) { 
				$output .= '<span>'; 
				$output .= $tw_section->section_title; // section title

				if ( tw_issetor($tw_section->section_subtitle) && tw_issetor($tw_section->section_title) ) { 
					$output .=  '<span class="vertical-div"> | </span>'; // title divider 
				} 
				$output .= '</span>'; 
			} 

			if ( tw_issetor($tw_section->section_subtitle) ) { 
				$output .=  $tw_section->section_subtitle; // section subtitle
			} 
	
			echo apply_filters( 'the_content', $output ); 
		?>
	</div> 
<?php endif; ?> 